Subject: Roster- Special request - URGENT & IMP
From: Subir Chakma <[email-masked]>
To: Ehab Hussien Abdelaal Qabeel <[email-masked]>, Monica Lodwal <[email-masked]>, Naveen Rawat <[email-masked]>, Nivesh Agarwal <[email-masked]>, Padma Lhamo <[email-masked]>, Rahul Kumar <[email-masked]>, "Subir Chakma" <[email-masked]>, "Subodh Subodh. Roy" <[email-masked]>, "Sumit Gogia" <[email-masked]>, Upender Sharma <[email-masked]>, abhishek kumar <[email-masked]>, "Nayyar- BLX, Vishal" <[email-masked]>
Date: Wed, 26 Jul 2017 13:28:19 +0530 (IST)

Dear team, 

Lately I have been getting too many random request after the roster is prepared and shared with you all. Worst, many request in the mid of the week. 

As much as I wanted to accommodate the genuine cases, but its going beyond control and some are misusing the same. 

Therefore, please note the roster cannot be changed after it is prepared and sent to you all. I will not be entertaining any such middle of the week request like early going, half-days, OFF swaps, unscheduled offs etc... 

If you got a genuine case, I can forward it to Saurabh sir for approval. 

Any other request must be planned in advance and informed to me for considering before WED for the coming week. We do always try to accommodate but incase of backup issue, you may need to make adjustment. 

Thank you for your understanding. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm